Bug 50540

Summary: MathML: update baselinePosition() call in RenderMathMLBlock.cpp
Product: WebKit Reporter: François Sausset <sausset>
Component: MathMLAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Mac   
OS: OS X 10.6   
Attachments:
Description Flags
Patch
ossy: review-, ossy: commit-queue-
Revised patch none

Description François Sausset 2010-12-05 10:52:49 PST
The call of baselinePosition() is outdated: new arguments should be added.
Comment 1 François Sausset 2010-12-05 10:59:17 PST
Created attachment 75633 [details]
Patch
Comment 2 Csaba Osztrogonác 2010-12-06 04:27:50 PST
Comment on attachment 75633 [details]
Patch

You shouldn't add your own copyright entry for a one line change.
Adding copyright entry needs more than 10 (significant) line change.
Comment 3 François Sausset 2010-12-06 04:51:57 PST
Created attachment 75676 [details]
Revised patch

Remove the copyright.
Comment 4 Eric Seidel (no email) 2010-12-10 00:06:34 PST
Comment on attachment 75676 [details]
Revised patch

OK.
Comment 5 WebKit Commit Bot 2010-12-10 02:17:19 PST
Comment on attachment 75676 [details]
Revised patch

Clearing flags on attachment: 75676

Committed r73698: <http://trac.webkit.org/changeset/73698>
Comment 6 WebKit Commit Bot 2010-12-10 02:17:24 PST
All reviewed patches have been landed.  Closing bug.